#have-your-say .button{
    margin: 0 auto;
}

#have-your-say .wrap{
    width: 100%;
}

#have-your-say .section{
    background-color: #EDEFF0;
    position: relative;
}

#have-your-say .section h3{
    margin-bottom: 40px;
}

#have-your-say .section img{
    display: block;
    height: auto;
    width: 100%;
}

#have-your-say .section .content{
    transform: translate(-50%, -50%);
    width: calc(100% - 40px);
    position: absolute;
    left: 50%;
    top: 50%;
}

#have-your-say .section .content p{
    margin: 0 auto 40px auto;
    max-width: 380px;
}


@media screen and (max-width: 960px) {
    #have-your-say .section h3{
        margin-bottom: 20px;
        font-size: 24px;
    }

    #have-your-say .section .content p{
        margin-bottom: 20px;
    }
}


@media screen and (max-width: 840px) {
    #have-your-say .section h3{
        line-height: 26px;
        font-size: 22px;
    }
}

@media screen and (max-width: 760px) {
    #have-your-say .section{
        width: 100%;
    }

    #have-your-say .section:nth-child(2) img{
        display: none;
    }

    #have-your-say .section .content{
        transform: translate(0, 0);
        position: relative;
        margin: 40px auto 100px auto;
        left: 0;
        top: 0;
    }
}